### Property

# Adw WrapLayout:wrap-reverse

since: 1.7

#### Declaration

    property wrap-reverse: gboolean [ read, write ]

#### Description [src]

Whether wrap direction should be reversed.

By default, lines wrap downwards in a horizontal box, and towards the end in a vertical box. If set to `TRUE`, they wrap upwards or towards the start respectively.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_wrap_layout_get_wrap_reverse()`
Setter method | `adw_wrap_layout_set_wrap_reverse()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no